<?php session_start(); ?>
<?php
//WEBSITE DETAILS
$sitename = "European Credit Union";
$sitelink = "https://europeancreditunion.online";
$siteshortname = "europeancreditunion";
$signup_ref_url = "";
$sitelogo = "images/europeancreditunion.png";
//$sitelogo = "";




//SERVER CONNECTION
define("DB_HOST", "172.245.14.131");
define("DB_USER", 'apexquan_europeancreditunion');
define("DB_PASSWORD", 'admin**999');
define("DB_NAME", "apexquan_europeancreditunion");
$conn = mysqli_connect(DB_HOST, DB_USER, DB_PASSWORD);
mysqli_select_db($conn, DB_NAME);



//E-PAYMENTS ADDRESSES
$admin_query = mysqli_query($conn, "SELECT * FROM admin");
$admin_row = mysqli_fetch_assoc($admin_query);

$btc_deposit_addr = $admin_row["btc_deposit_addr"];
$btc_qr_code = $admin_row["btc_qr_code"];

?>